CVE-2000-0992

Directory traversal vulnerability in scp in sshd 1.2.xx allows a remote malicious scp server to overwrite arbitrary files via a .. (dot dot) attack.

Published : 2000-12-19 05:00 Updated : 2018-05-03 01:29

5.0
CVSS Score More info
Score 5.0 / 10
5.0
Vendor Product Version URI
Ssh Ssh 1.2.20 cpe:/a:ssh:ssh:1.2.20
Ssh Ssh 1.2.31 cpe:/a:ssh:ssh:1.2.31
Ssh Ssh 1.2.30 cpe:/a:ssh:ssh:1.2.30
Ssh Ssh 1.2.15 cpe:/a:ssh:ssh:1.2.15
Ssh Ssh 1.2.26 cpe:/a:ssh:ssh:1.2.26
Ssh Ssh 1.2.14 cpe:/a:ssh:ssh:1.2.14
Ssh Ssh 1.2.25 cpe:/a:ssh:ssh:1.2.25
Openbsd Openssh 1.2 cpe:/a:openbsd:openssh:1.2
Ssh Ssh 1.2.17 cpe:/a:ssh:ssh:1.2.17
Ssh Ssh 1.2.28 cpe:/a:ssh:ssh:1.2.28
Ssh Ssh 1.2.16 cpe:/a:ssh:ssh:1.2.16
Ssh Ssh 1.2.27 cpe:/a:ssh:ssh:1.2.27
Ssh Ssh 1.2.22 cpe:/a:ssh:ssh:1.2.22
Ssh Ssh 1.2.21 cpe:/a:ssh:ssh:1.2.21
Ssh Ssh 1.2.24 cpe:/a:ssh:ssh:1.2.24
Ssh Ssh 1.2.23 cpe:/a:ssh:ssh:1.2.23
Openbsd Openssh 1.2.3 cpe:/a:openbsd:openssh:1.2.3
Ssh Ssh 1.2.19 cpe:/a:ssh:ssh:1.2.19
Ssh Ssh 1.2.18 cpe:/a:ssh:ssh:1.2.18
Ssh Ssh 1.2.29 cpe:/a:ssh:ssh:1.2.29
  1. Openbsd (1) Search CVE
    1. Openssh (2) Search CVE
      1. 1.2
      2. 1.2.3
  2. Ssh (1) Search CVE
    1. Ssh (18) Search CVE
      1. 1.2.20
      2. 1.2.31
      3. 1.2.30
      4. 1.2.15
      5. 1.2.26
      6. 1.2.14
      7. 1.2.25
      8. 1.2.17
      9. 1.2.28
      10. 1.2.16
      11. 1.2.27
      12. 1.2.22
      13. 1.2.21
      14. 1.2.24
      15. 1.2.23
      16. 1.2.19
      17. 1.2.18
      18. 1.2.29

CWE

There is no CWE for this CVE.

History of changes

Date Event
2018-05-03 01:29
2000-12-19 05:00

New CVE